		// js輪換廣告代碼開始===========
		$(function(){
			var len = $(".jsRetateAdContainer ul:last > li").length;
			var index = 0;
			$(".jsRetateAdContainer ul:last li").mouseover(function(){
					index =   $(".jsRetateAdContainer ul:last li").index(this);
					showImg(index);
			}); 
			//滑入 停止動畫，滑出開始動畫.
			$('.jsRetateAdContainer').hover(function(){
				 if(MyTime){
						clearInterval(MyTime);
				 }
			},function(){
				 MyTime = setInterval(function(){
						showImg(index)
						index++;
						if(index==len){index=0;}
				 } , 3000);
			});
			//自動開始
			var MyTime = setInterval(function(){
					showImg(index)
					index++;
					if(index==len){index=0;}
			} , 3000);
		})
		// 關鍵函數：通過控制top ，來顯示不通的幻燈片
		function showImg(i){
			$(".jsRetateAdContainer ul:first").stop(true,false).animate({top : (-1)*$(".jsRetateAdContainer img:first").attr("height")*i},800);
			$(".jsRetateAdContainer ul:last li")
			.eq(i).addClass("on")
			.siblings().removeClass("on");
		}
		// js輪換廣告代碼結束===========